body {
	margin:0;
	padding:0;
	font-family: "微软雅黑";
	font-size:12px;
	line-height:22px;
	color:#666;
	background:#ffffff;
}
div,form,img,ul,ol,li,dl,dt,dd,p{margin: 0; padding: 0; border:0; }
li,dl{list-style-type:none;}
h1,h2,h3{ font-size:14px; margin:0px; padding:0px;}
a{text-decoration:none; color:#666;}
a:hover { color:#fe0000;}
.left{ float:left; }
.right{ float:right;}
.cl{ clear:both;}
.quacolor{color:#fc9d3f;}
.header{background-color:#FFF7EF;opacity:0.7;border-bottom:3px #fc9d3f solid;height:70px;position:fixed;_position:static;left:0px;right:0px;top:0px;z-index:200;}
.header .logo{display:block;width:147px;height:50px;position:absolute;top:10px;}
.header .logo img{height:50px;}
.header .nav{position:absolute;right:0px;top:0px;}
.header .nav{position:absolute;right:0px;top:0px;}
.header .nav li{float:left;position:relative;}
.header .nav li a{display:block;width:99px;height:70px;float:left;color:#333333;position:relative;line-height:70px;text-align:center;zoom:1;font-size:16px;}
.header .nav li a:Hover{color:#ec8806;}
.header .nav li i{background:url("http://gtms02.alicdn.com/tps/i2/T1odVXFHBbXXc6EcHc-150-49.png") no-repeat;display:block;position:absolute;top:15px;left:50%;margin-left:-12.5px;}
.header .nav li a.on{color:#ec8806;font-size:16px;font-weight:bold;}
.header .nav li a.index i{width:25px;height:22px;background-position:-2px -25px;}
.header .nav li a.on.index i{background-position:-2px -2px;}
.header .nav li a.login i{width:25px;height:22px;background-position:-29px -25px;}
.header .nav li a.on.login i{background-position:-29px -4px;}
.header .nav li a.weibo i{width:25px;height:22px;background-position:-55px -25px;}
.header .nav li a.on.weibo i{background-position:-55px -3px;}
.header .nav li a.help i{width:25px;height:22px;background-position:-81px -25px;}
.header .nav li a.on.help i{background-position:-81px -2px;}
.header .nav li span.new{background:url(http://gtms03.alicdn.com/tps/i3/T1z45mFuJfXXcV8w_e-36-19.png) 0px 3px no-repeat;width:36px;height:24px;display:block;position:absolute;font-size:12px;text-align:center;line-height:19px;color:#fff;z-index:100;right:5px;top:0px;}
.header .nav li a.icon-event i{width:25px;height:22px;background-position:-107px -25px;}
.header .nav li a.on.icon-event i{background-position:-107px -2px;}
.header_w1024{padding-top:0px;margin-top:0px;width:1024px;height:100%;margin:0 auto;}
.header_content{padding:0;height:70px;position:relative;}
/*下载*/
#content {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position:relative;
	top:90px;
}
.con-wxdownl {
	width: 654px;
	border:1px #eae9e9 solid;
	height: 276px;
}
.con-wxdownr {
	width: 346px;
	overflow: hidden;
}
.wxtit {
	font-size: 20px;
	line-height: 48px;
	height: 48px;
	background-color: #f9f9f9;
	padding-left: 20px;
	border-bottom:1px #eae9e9 solid;
}
.con-wxdownl dl {
	text-align: center;
	width: 298px;
	margin-top: 12px;
	border-right:1px #eae9e9 solid;
	float:left;
}
.con-wxdownl dd {
}
.con-wxdownl dd a{
	width:170px;
	height:51px;
	display:block;
	background-image: url(../images/btndown.png);
	background-repeat: no-repeat;
	margin: 10px auto;
}
.con-wxdownl dd a:Hover{
	background-image: url(../images/btndown_hover.png);
}
.con-wxdownl .wx-iphonedown a{
	background:url(../images/btndowniph.jpg) no-repeat;
	width:153px;
	height:42px;
	display:block;
	margin:auto;
}
.con-wxdownl .wx-iphonedown a:Hover{
	background:url(../images/btndowniph-hover.jpg);
}
.con-wxdownl .wxdlnone{
border:none;}
.wx-wm span {
	height: 126px;
	width: 128px;
	display: block;
	margin-top: 40px;
	margin-left: 30px;
	margin-bottom:40px;
	float: left;
}
.wx-wm p {
	display: block;
	width: 122px;
	float: left;
	margin-top: 50px;
	margin-left: 20px;
	font-size: 14px;
	line-height: 32px;
}
.wx-intror {
	width: 1022px;
	border:1px #eae9e9 solid;
	margin-top:20px;
}
.wx-introrhelp {
	width: 1022px;
	border:1px #eae9e9 solid;
}
.schcon {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer {
	width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
}
.con-wxdownl dt {
	line-height: 18px;
}


.downcc {
	width: 980px;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:20px;
}
.qustit {
	font-size: 16px;
	color: #333333;
	padding-top: 20px;
}
.quscon {
	margin-top: 15px;
	font-size:14px;
	overflow: hidden;
}
.quscon h1 {
	color: #333333;
	line-height: 30px;
	font-weight: normal;
}
.quscon p {
	color: #919191;
}
.qustext textarea {
	width: 646px;
	height: 154px;
	padding: 10px;
	margin-top: 10px;
	font-size: 14px;
	color: #999999;
}
.qusbtn a {
	background-image: url(../images/upload_normal.png);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 129px;
}
.qusbtn a:hover{
	background-image: url(../images/upload_hover.png);
}
.qusbtn {
	width: 646px;
	height:40px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.qusbtn span {
	font-size: 16px;
	color: #a4a4a4;
	float: right;
}
/*帮助页面结束*/
.qusconul{ width:800px; margin:10px auto; text-align:center;}
.qusconul li{ float:left; margin:20px;}
